Subject: Re: LSM Joining Case Test - Mayank Rohira
From: Mayank Rohira <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 7 Jan 2019 05:12:20 -0500

| | LSM Joining Case Test

Name | Mayank Rohira
E-mail | [email-masked]
Phone Number | (91) 8383013911
Which blurb would you select? | Blurb 4
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | Hello Sir, I am choosing the Blurb 4 because I think that this Blurb is the better than the others. In the Blurb 4, The Customer Service Representative is asking details from the customer about the address of the customer, this could be hotel where he/she will be staying at, or the address of someone where someone will be available to sign for the delivery for him/her,the representative was asking details just for the confirming the address he/she may mentioned is correct or not. And if he/she may want to change the address, then they can change the address. And also In Blurb 4, The Customer Service Representative providing service of tracking the status of the delivery of the tickets of customer to the given address though the viagogo website, so the customer can easily track their status and with that, the representative is informing the customer that they will be notify by an email whenever the seller receive the tickets from the event organiser and that tickets have been shipped to the provided delivery address along with a link for the customer to track their order. And In the Blurb 4 the representative also suggested the customer to change the address by just signing into their viagogo account and locating their order under their "Purchases". And the most important reason why I choose this Blurb is every customer service representative should be of this type, that the representative should be clear for every customer and every customer service representative will have a main responsibility is to make a customer satisfy from that service given by the representative. And every representative should do his/her responsibility as best he/she can to satisfy a customer as in the Blurb 4 the representative did.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me, the difference between the good and the great customer service is, the good customer service is when only representative is satisfying from the service given by him, but the great customer service is when both the customer and the representative is satisfied from the service given by the representative about the query of the customer.

| |

You can edit this submission and view all your submissions easily.